Subject: Ticket Assigned - Product information
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 03:03:56 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Hi there, 
I was informed that I couldn’t get my product which I had placed an order for because of some issue. However I have seen and the product is in stock. Then why is it cancelled for no certain reason. The product is 2 rose and jasmine scent from adore. I really hope to receive since there doesn’t seem to be an issue to why it shouldn’t be sent or delivered .  I don’t wanna be disappointed. I really need that product and it would be great if I could actually get it.

Hoping to receive a reply asap,
Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2294354